[Icecast] [PATCH v2 0/1] Don't use deprecated API with openssl 1.1+

Eneas U de Queiroz cote2004-github at yahoo.com
Tue May 29 20:45:18 UTC 2018


I had to resend the patches, because I missed another deprecated call.

Eneas U de Queiroz (1):
  Don't use deprecated API with openssl 1.1+

 src/tls.c | 6 ++++++
 1 file changed, 6 insertions(+)

-- 
2.16.1



More information about the Icecast mailing list